package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF5C1Response {

    @Parameter(name = "InstallmentAmount")
    Double installmentAmount();

    @Parameter(name = "InterestRate")
    Double interestRate();

}